[ANN] bzr-2.5.0 has been frozen !

Martin Packman martin.packman at canonical.com
Mon Mar 12 17:44:20 UTC 2012


On 12/03/2012, Alexander Belchenko <bialix at ukr.net> wrote:
>
> bzr-git 0.6.7 requires newer version of dulwich, not 0.8.2, see bug
> https://bugs.launchpad.net/bugs/952834

There's also a issue with bzr-svn 1.1.2 which may affect the mac
installers as well:

<https://bugs.launchpad.net/bzr-windows-installers/+bug/950751>

Martin



More information about the bazaar mailing list